<?xml-stylesheet type="text/xsl" href="https://canwinmap.ad.umanitoba.ca/static/metadataxsl/metadata.xsl"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>6bd8f192-2e1a-11ed-83ae-0242ac13000c</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
     <gco:CharacterString>eng</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName >
          <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country >
                 <gco:CharacterString>CAN</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress >
                 <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName >
          <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country >
                 <gco:CharacterString>CAN</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress >
                 <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   


   <gmd:dateStamp>
     <gco:DateTime>2023-04-21T19:04:33Z</gco:DateTime>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
     <gco:CharacterString>ISO 19115:2003 - Geographic information - Metadata</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
     <gco:CharacterString>ISO 19115:2003</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo />
   <gmd:referenceSystemInfo>
     <gmd:MD_ReferenceSystem>
       <gmd:referenceSystemIdentifier>
         <gmd:RS_Identifier>
           <gmd:code>
             <gco:CharacterString>4326</gco:CharacterString>
           </gmd:code>
           <gmd:codeSpace>
             <gco:CharacterString>EPSG</gco:CharacterString>
           </gmd:codeSpace>
           <gmd:version>
             <gco:CharacterString>6.11</gco:CharacterString>
           </gmd:version>
         </gmd:RS_Identifier>
       </gmd:referenceSystemIdentifier>
     </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
         <gmd:CI_Citation>
           
           <gmd:name>
             <gco:CharacterString>geonode:ECOZONE_V2_2</gco:CharacterString>
           </gmd:name>
           
           <gmd:title>
             <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones</gco:CharacterString>
           </gmd:title>
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2022-09-06T19:30:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
           </gmd:date>
           <gmd:edition >
                 <gco:CharacterString>V2</gco:CharacterString>
           </gmd:edition>
           
           <gmd:identifier>
             <gmd:MD_Identifier>
               <gmd:code>
                 <gmx:Anchor xlink:actuate="onRequest" xlink:href="https://dx.doi.org/https://doi.org/10.34992/qp1r-8s13" xlink:title="DOI">doi:https://doi.org/10.34992/qp1r-8s13</gmx:Anchor>
               </gmd:code>
             </gmd:MD_Identifier>
           </gmd:identifier>
           
           <gmd:presentationForm>
             <gmd:CI_PresentationFormCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
           </gmd:presentationForm>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>This layer was converted to a shapefile from a Esri File Geodatabase from Open Canada Portal, https://open.canada.ca/data/en/dataset/3ef8e8a9-8d05-4fea-a8bf-7f5023d2b6e1 The “National Ecological Framework for Canada – Terrestrial Ecozones” dataset provides representations of ecozones. An ecozone is the top level of the four levels of ecosystems that the National Ecological Framework for Canada defines. The framework divides Canada into 15 terrestrial ecozones that define its ecological mosaic on a sub-continental scale. Ecozones represent an area of the earth’s surface as large and very generalized ecological units. These units are characterized by interactive and adjusting abiotic and biotic factors.</gco:CharacterString>
       </gmd:abstract>
       <gmd:purpose >
             <gco:CharacterString>This dataset classifies the major ecologically distinctive areas of Canada&#39;s surface area, called ecozones. It provides location information for ecozones and links them to tables of associated attributes.</gco:CharacterString>
       </gmd:purpose>
       <gmd:status>
         <gmd:MD_ProgressCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
       </gmd:status>

       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:individualName gco:nilReason="missing">
             
           </gmd:individualName>
           <gmd:organisationName >
              <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
           </gmd:organisationName>
           <gmd:positionName gco:nilReason="missing">
             
           </gmd:positionName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:deliveryPoint gco:nilReason="missing">
                     
                   </gmd:deliveryPoint>
                   <gmd:city gco:nilReason="missing">
                     
                   </gmd:city>
                   <gmd:administrativeArea gco:nilReason="missing">
                     
                   </gmd:administrativeArea>
                   <gmd:postalCode gco:nilReason="missing">
                     
                   </gmd:postalCode>
                   <gmd:country >
                     <gco:CharacterString>CAN</gco:CharacterString>
                   </gmd:country>
                   <gmd:electronicMailAddress >
                     <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
               
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
             <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
       

       
       <gmd:resourceMaintenance>
         <gmd:MD_MaintenanceInformation>
           <gmd:maintenanceAndUpdateFrequency>
             <gmd:MD_MaintenanceFrequencyCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="unknown">unknown</gmd:MD_MaintenanceFrequencyCode>
           </gmd:maintenanceAndUpdateFrequency>
         </gmd:MD_MaintenanceInformation>
       </gmd:resourceMaintenance>
       
       <gmd:graphicOverview>
         <gmd:MD_BrowseGraphic>
           <gmd:fileName>
             <gco:CharacterString>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=016c4c5b</gco:CharacterString>
           </gmd:fileName>
           <gmd:fileDescription>
             <gco:CharacterString>Thumbnail for 'National Ecological Framework for Canada - Terrestrial Ecozones'</gco:CharacterString>
           </gmd:fileDescription>
           <gmd:fileType>
             <gco:CharacterString>image/png</gco:CharacterString>
           </gmd:fileType>
         </gmd:MD_BrowseGraphic>
       </gmd:graphicOverview>
       <gmd:resourceFormat>
         <gmd:MD_Format>
           <gmd:name>
             
             <gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             
           </gmd:name>
           <gmd:version>
             <gco:CharacterString>1.0</gco:CharacterString>
           </gmd:version>
         </gmd:MD_Format>
       </gmd:resourceFormat>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>Ecology</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Ecosystems</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Terrestrial ecosystems</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Canada</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
             <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Open Government Licence 2.0 - Canada (OGL-Canada-2.0): You are free to: Copy, modify, publish, translate, adapt, distribute or otherwise use the Information in any medium, mode or format for any lawful purpose. (https://open.canada.ca/en/open-government-licence-canada)</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="patent">patent</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Open Government Licence - Canada (https://open.canada.ca/en/open-government-licence-canada)</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       <gmd:spatialRepresentationType>
         <gmd:MD_SpatialRepresentationTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
       </gmd:spatialRepresentationType>
       <gmd:language>
         <gco:CharacterString>eng</gco:CharacterString>
       </gmd:language>
       <gmd:characterSet>
         <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
       </gmd:characterSet>
       <gmd:topicCategory >
         
         <gmd:MD_TopicCategoryCode>biota</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>-140.99944292548292</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>-52.36457038529885</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>41.67354582383623</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>83.63316615575886</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Source: https://open.canada.ca/data/en/dataset/3ef8e8a9-8d05-4fea-a8bf-7f5023d2b6e1</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:contentInfo>
     
     <gmd:includedWithDataset>
       <gco:Boolean>0</gco:Boolean>
     </gmd:includedWithDataset>
     <gmd:MD_FeatureCatalogueDescription>
       <gmd:featureCatalogueCitation uuidref="6bd8f192-2e1a-11ed-83ae-0242ac13000c" xlink:href="https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:ECOZONE_V2_2/feature_catalogue"/>
     </gmd:MD_FeatureCatalogueDescription>
     
   </gmd:contentInfo>
   <gmd:distributionInfo>
     <gmd:MD_Distribution>
       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:ECOZONE_V2_2</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
               </gmd:protocol>
               <gmd:description>
                 <gco:CharacterString>Online link to the 'National Ecological Framework for Canada - Terrestrial Ecozones' description on GeoNode</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/download/179</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Original Layer Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=f62819f4</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.jpg</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (JPEG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.pdf</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (PDF Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=b546b6d7</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AECOZONE_V2_2&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-15695986.1886000%2C5112202.9388000%2C-5829197.3109000%2C18427981.8587000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (PNG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (GML 2.0 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (GML 3.1.1 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=csv&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.csv</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (CSV Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=excel&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.excel</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Excel Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.json</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (GeoJSON Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AECOZONE_V2_2&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Zipped Shapefile Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ECOZONE_V2_2&amp;STYLE=ECOZONE_V2_2&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Legend Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-6bd8f192-2e1a-11ed-83ae-0242ac13000c-thumb.png?v=72a5394f</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>ECOZONE_V2_2.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>National Ecological Framework for Canada - Terrestrial Ecozones (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WFS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:ECOZONE_V2_2</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: National Ecological Framework for Canada - Terrestrial Ecozones</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WMS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:ECOZONE_V2_2</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: National Ecological Framework for Canada - Terrestrial Ecozones</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
       </gmd:scope>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement gco:nilReason="missing"/>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
